<script setup>
import { RouterLink, RouterView } from "vue-router";
/* import CardMember from "./components/CardMember.vue";
import Sidebar from "./components/Sidebar.vue";
import Navbar from "./components/Navbar.vue"; */
</script>

<template>
        <RouterView />
</template>

<!-- <style scoped>
.main {
  display: flex;
}

.main > *:nth-child(1) {
  flex: 1 1 20%;
  z-index: 20;
}
.main > *:nth-child(2) {
  flex: 1 1 80%;
}

.member_container {
  padding: 20px;
}

.section {
  overflow: hidden;
  background: #d9d9d9;
  width: 90%;
}
</style>
 -->